.sunburst_plot {
  font-weight: 400;
  background-color: #fff;
  /*width: 960px;*/
  height: 700px;
  margin-top: 10px;
}

#main {
  font-weight: 400;
  font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
  font-size: 11px;
  background-color: #fff;
  margin-left: auto ;
  margin-right: auto ;
  width: 750px;
}

#demo {
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
    font-size: 10px;
    margin-left: auto ;
    margin-right: auto ;
}

#sidebar {
  float: right;
  width: 100px;
  height: 0px;
}

#sequence {
  width: 600px;
  height: 70px;
}

#legend {
  padding: 10px 0 0 3px;
}

#sequence text, #legend text {
  font-weight: 600;
  fill: #fff;
}

#chart {
  position: relative;
}

#chart path {
  stroke: #fff;
}

#explanation {
  position: absolute;
  top: 260px;
  left: 305px;
  width: 140px;
  text-align: center;
  color: #666;
  z-index: -1;
}

#icon {
  position: absolute;
  top: 219px;
  left: 297px;
  width: 140px;
  text-align: center;
  color: #666;
  z-index: -1;
}

#demo {
  width: 900px;
  height: 400px;
  text-align: center;
  color: #666;
  z-index: -1;
}


#percentage {
  font-size: 2.5em;
}
